<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>KICK_NO_CHANNEL_ERROR</key>
	<string>Dados do canal de kick estão faltando.</string>
	<key>KICK_NO_CODE_ERROR</key>
	<string>O código de segurança do Kick está faltando.</string>
	<key>KICK_NO_KEY_ERROR</key>
	<string>A chave do Kick Stream está faltando.</string>
	<key>KICK_NO_USER_DATA_ERROR</key>
	<string>Dados do usuário do Kick estão faltando.</string>
	<key>KICK_WRONG_AUTH_ERROR</key>
	<string>Dados de autenticação do Kick incorretos.</string>
	<key>KICK_WRONG_URL_ERROR</key>
	<string>URL de solicitação incorreta.</string>
	<key>NETWORK_BAD_RESPONSE_ERROR</key>
	<string>Falha na solicitação de rede. Verifique sua conexão com a internet e tente novamente.</string>
	<key>NETWORK_REQUEST_FAILED_ERROR</key>
	<string>A solicitação de rede falhou com resposta inesperada.</string>
	<key>NOW_STREAM_TITLE</key>
	<string>Agora</string>
	<key>STREAMING_CUSTOM_SERVICE</key>
	<string>Personalizado</string>
	<key>STREAMING_FACEBOOK_API_RATE_LIMIT_REACHED</key>
	<string>O limite de taxa da API do Facebook foi atingido. Tente novamente mais tarde.</string>
	<key>STREAMING_FACEBOOK_BAD_URL</key>
	<string>URL inválida para uma solicitação do Facebook.</string>
	<key>STREAMING_FACEBOOK_LOGIN_CANCELLED</key>
	<string>O login no Facebook foi cancelado.</string>
	<key>STREAMING_FACEBOOK_NO_ACCESS_TOKEN</key>
	<string>O token de acesso do Facebook está faltando.</string>
	<key>STREAMING_INCORRECT_RTMP_KEY_MESSAGE</key>
	<string>Para transmitir, você precisará adicionar uma chave de transmissão RTMP válida para sua conta.</string>
	<key>STREAMING_INCORRECT_RTMP_SERVER_MESSAGE</key>
	<string>Para transmitir, você precisará adicionar um endereço de servidor RTMP válido para sua conta.</string>
	<key>STREAMING_INVALID_TOKEN</key>
	<string>Para transmitir, você precisará fazer login novamente em %@.</string>
	<key>STREAMING_TROVO_DAILY_RATE_LIMIT_REACHED</key>
	<string>Você atingiu o limite diário do Trovo. Você pode continuar usando o destino personalizado e adicionando o endereço e a chave de transmissão no painel do Trovo.</string>
	<key>STREAMING_TROVO_EMPTY_RESPONSE_DATA</key>
	<string>Dados de resposta vazios do Trovo.</string>
	<key>STREAMING_TROVO_SECURITY_CODE_MISSING</key>
	<string>O código de segurança do Trovo está faltando.</string>
	<key>STREAMING_TROVO_STREAM_KEY_MISSING</key>
	<string>A chave de transmissão do Trovo está faltando.</string>
	<key>STREAMING_TROVO_USER_DATA_MISSING</key>
	<string>Dados do usuário do Trovo estão faltando.</string>
	<key>STREAMING_TWITCH_EMPTY_RESPONSE_DATA</key>
	<string>Dados de resposta vazios do Twitch.</string>
	<key>STREAMING_TWITCH_EXCEEDED_RATE_LIMIT</key>
	<string>O aplicativo excedeu o número de solicitações que pode fazer por minuto. Tente novamente mais tarde.</string>
	<key>STREAMING_TWITCH_SECURITY_CODE_MISSING</key>
	<string>O código de segurança do Twitch está faltando.</string>
	<key>STREAMING_TWITCH_STREAM_KEY_MISSING</key>
	<string>A chave de transmissão do Twitch está faltando.</string>
	<key>STREAMING_TWITCH_USER_DATA_MISSING</key>
	<string>Dados do usuário do Twitch estão faltando.</string>
	<key>STREAMING_TWITCH_WRONG_URL</key>
	<string>URL de solicitação incorreta.</string>
	<key>YOUTUBE_API_RATE_LIMIT_ERROR</key>
	<string>Você atingiu o limite diário do YouTube. Você pode continuar usando o Destino personalizado e adicionando o endereço e a chave de transmissão do YouTube Studio.</string>
	<key>YOUTUBE_CODE_MISSING_ERROR</key>
	<string>O código de segurança do YouTube está faltando.</string>
	<key>YOUTUBE_CONTENT_DETAIL_ERROR</key>
	<string>Faltam detalhes do conteúdo do YouTube.</string>
	<key>YOUTUBE_INTERNAL_SERVER_ERROR</key>
	<string>Ocorreu um erro interno do YouTube. Tente novamente mais tarde.</string>
	<key>YOUTUBE_NO_AUTH_ERROR</key>
	<string>Dados de autenticação do YouTube estão faltando.</string>
	<key>YOUTUBE_NO_BROADCAST_ID_ERROR</key>
	<string>O ID de transmissão do YouTube está faltando.</string>
	<key>YOUTUBE_NO_RESPONSE_ERROR</key>
	<string>Dados de resposta vazios do YouTube.</string>
	<key>YOUTUBE_NO_STREAM_ID_ERROR</key>
	<string>O ID da transmissão do YouTube está faltando.</string>
</dict>
</plist>
